/* Hero Section Styles */
@font-face {
    font-family: "tan-pearl";
    src: url("../fonts/fonnts.com-tan-pearl.otf");
    font-weight: 100%;
    font-style: normal;
}

.hero {
    background-size: cover;
    min-height: 15vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: 'tan-pearl', serif;
}

.hero div {
    padding: 0 1rem;
}

.hero h1,
.hero p,
.hero .subtitle {
    margin: 0;
}

.hero p {    
    color: white;
}


.hero img {
    height: 100px;
}

.hero h1 {
    font-size: 2.5rem;
    color: rgb(64,68,45);
}
